.cain {
    background: url("images/bg_6.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #A4A4A4;
    color: #000000;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    width: 260px;
}
.caintip {
    position:absolute;
    padding:0pt 0pt 0pt 6px;
    line-height:24px;
    color:#BBBBBB;
}
.catextarea {
    background: url("images/bg_6.png") no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A4A4A4;
    color: #000000;
    padding: 0 5px;
    width: 260px;
}

.cacity {
    width: 100px;
}

.cabtn1 {
    background: url("images/bg-5.png") no-repeat scroll 0 -49px transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
    text-align: center;
    width: 140px;
}

#caerrortip {
    height: 18px;
    width: 300px;
    margin: 0 auto;
    color: #DD0D0B;
}

.cabord .cap {
    margin: 10px auto;
    width: 200px;
}

.cacolor3 {
    color: #6C6A6A;
}

.cacolor1 {
    color: #DD0D0B;
}

.swfupload {
    position: absolute;
    margin-left: 5px;
}

.caimg img {
    width: 70px;
}

.caimg {
    margin-right: 5px;
}

.cabord {
    padding-bottom: 30px;
    line-height: 18px;
    width: 690px;
}

.cabord h5 {
    font-size: 14px;
    padding: 20px;
    font-weight: normal;
    margin: 0 auto;
    width: 200px;
}

.cabord .cad {
}

.cabord table {
    margin: 0 auto;
    font-size: 12px;
}

.cabord td {
    padding: 5px 0;
}

.cablank10H {
    clear: both;
    font-size: 0;
    height: 10px;
}

.cabord td label {
    margin-right: 5px;
}

.cabord .catd1 {
    width: 120px;
}

.cabord .catd2 {
    width: 300px;
}

.cabord .catd3 {
    width: 160px;
}
